



/*---------------------
home
---------------------*/

#displaypagenum {font-size:16px;margin-top:20px;}

#displaypagenum  a {margin:0 10px;}

#displaypagenum span {color:#ff0000;font-weight:bold;border:1px solid #CCCCCC;padding:0 10px;}

/* headline */
.headline{margin:20px 0 40px;}
.headline h1{line-height:74px; font-size:38px; text-align:center;}
.headline h1 a{color:#0067b4;}
.son-headline{height:14px; line-height:14px; text-align:center; color:#9a9a9a;}
.son-headline a{color:#9b9b9b;}

.hot-news{height:551px; overflow-y:scroll;}
.home-main{margin-bottom:35px;}
.hot-news{width:240px; background-color:#f8f8f8; padding:30px 15px 0 25px;}
.hotnews-item{overflow:hidden; border-bottom:1px solid #b5b5b5; margin-top:30px;}
.hotnews-item .title{font-size:16px; line-height:24px; padding-right:20px; position:relative; cursor:pointer;}
.hotnews-item .date{font-size:12px; color:#b5b5b5; height:12px; line-height:12px; margin:15px 0 25px; display:block;}
.home-main-r{width:800px;}
.scroll-box{height:450px;}
.icon_wrap{width:14px; height:8px; background:url(icon_03.png) no-repeat; background-position:-90px 0; display:block; position:absolute; right:0; top:8px;}
.hotnews-item .title:hover{color:#3ca5f6;}
.hotnews-item .summary{font-size:14px; line-height:24px; color:#777; display: none;}
.read_more{color:#bbb;}
.posi-1{background-position:-60px 0;}
.posi-2{background-position:0px 0px;}


/* newslist */
.wrap-370{width:370px;}
.wrap-300{width:300px; margin-left:49px;}
.wrap-270{width:270px; margin-left:50px;}



/* special topic */
.special-topic-btn{margin-top:25px; height:57px; line-height:57px; background-color:#0267b7; font-size:23px; color:#fff; text-align:center; display:block;}
.special-topic-btn:hover{text-decoration:none;}



.equality-wrap{margin-bottom:40px; overflow:hidden;}
.equality-left{width:800px; height:255px;}
.equality-right{width:268px; height:243px; border:6px solid #adc6da;}
.equality-right img{width:100%; height:100%;}


.service{height:102px; background-color:#dddddf; margin-top:28px;}
.service-l{width:105px; background-color:#0267b7; color:#fff; line-height:102px; text-align:center; float: left; font-size:22px;}
.service-r{width:694px; height:100%; float: left;}
.service-r li{width:20%;float:left; text-align:center; height:100%;}
.service-r li a{display:block;}
.service-r li img{display: inline; margin-top:16px;}
.service-r li p{font-size:17px; text-align:center; line-height:39px;}


/* 部委动态 */
.commissions{width:1100px; margin:30px auto 50px; overflow:hidden;}
.commissions-l{width:400px; background-color:#f8f8f8; padding:30px 20px 10px 30px;}
.commissions-r{width:600px;}
.commissions-l .public-newslist-3 ul li:first-child{font-weight:bold;}
.commissions-l .public-newslist-3{border-bottom:1px solid #000; padding:17px 0 20px;}
.member li{float: left; margin-right:22px; line-height:36px;}
.member li a{color:#0168b5;}
.commissions-scroll{height:342px;}
.commissions-r .public-newslist-3 ul li:first-child{font-weight:bold;}
.commissions-r .gdxx{padding-bottom:0;}

/* 新闻 */
.talk-l,.talk-r{width:280px;}
.talk .public-newslist-3 ul li:first-child{font-weight:normal;}

.gjjl .picTxt{width:380px; height:220px;}
.gjjl .public-newslist-3 ul li:first-child{font-weight:normal;}
.sx .public-newslist-3 ul li:first-child{font-weight:normal;}
.news-slide-item .public-newslist-3 ul li:first-child{font-weight:normal;}

.xw-headline{margin-bottom:30px;}
.xw-headline-main li:first-child p{font-weight:normal;}
.xw-headline-main li>a{font-weight:bold;}
.xw-headline-main{border-bottom:1px solid #000;}
.xw-r .public-newslist-1{padding-bottom:10px;}

/* 各地动态 */
.gdxx li em{color:#b4b4b4; margin-left:20px; font-size:12px;}
.gdxx li:first-child em{font-size:17px;}
.map-wrap{margin:25px 0 20px;}
.locality li{float: left; width:20%; line-height:36px;}
.locality li a{color:#0166b4;}


/* 部委动态 */
.bwdt .public-newslist-1{padding-bottom:0;}

/* 列表页 */
.column-name{height:40px; line-height:40px; font-size:23px; background-color:#f8f8f8; padding-left:29px; color:#0166b6;/*  margin-top:20px; */}
.list-wrap{border:1px solid #b5b5b5; padding:29px;}
.list-main li{font-size:16px; line-height:30px; background:url(news_dot.jpg) no-repeat left 12px; padding-left:11px;}
.list-main li span{color:#b6b6b6; font-size:12px; padding-left:25px;}


/* 法规类内容页 */
.article-rule{border:1px solid #b5b5b5; padding:40px 95px 100px; margin-top:20px;}
.article-rule h1{font-size:23px; color:#000; text-align:center; line-height:50px;}
.article-rule p{font-size:16px; line-height:28px; text-indent:2em; margin-top:15px;}
.article-rule-handle {text-align:center; line-height:14px; height:14px; font-size:14px; padding:17px 0; border-bottom:1px solid #b5b5b5; margin-bottom:30px;}
.print{background:url(print.jpg) no-repeat left center; padding-left:23px; margin-left:24px; cursor:pointer;}

/* 新闻类内容页 */
.article-news{border:1px solid #b5b5b5; padding:0 100px 40px; margin-top:20px;}
.article-news-main h1{font-size:29px; text-align:center; line-height:40px; margin:15px 0;}
.yt{font-size:20px; line-height:20px; margin-top:20px; text-align:center;}
.ft{font-size:20px; line-height:20px; margin-bottom:20px; text-align:center;}
.article-news-details{font-size:14px; line-height:14px; height:14px; text-align:center; color:#b3b3b3; padding-bottom:30px; border-bottom:1px solid #b5b5b5;}
.article-news-content{padding-top:20px; overflow:hidden;}

.article-news-details span:first-child{margin-right:20px;}
.article-news-content p{line-height:26px; margin-top:12px; font-size:16px;text-indent:1em;}
.article-news-content table{margin:0 auto !important;}
.article-news-content img{max-width:800px; height:auto; margin:0 auto;}
.editor{font-size:14px; margin:40px 0; float:right; color:#b6b6b6;}
.article-news-about{border-top:1px solid #b5b5b5;}
.about-title{font-size:18px; color:#0267b7; margin:35px 0 22px; line-height:18px; height:18px;}
.about-list li{font-size:14px; line-height:28px; color:#0267b7;}
.about-list li a{color:#0267b7;}


.article-news strong{font-weight:bold !important;}




/* 两纲 */
.implement{width:1100px; margin:30px auto 40px;}
.implement-l{width:386px; background-color:#f8f8f8; padding:32px;}
.implement-r{width:600px;}
.implement-slide{height:340px;}
.implement-r .public-newslist-1{border-bottom:1px solid #000; padding-bottom:30px;}
.LINKS{padding:15px 0; border-bottom:1px solid #000;}
.LINKS li{line-height:42px; font-size:21px; font-weight:bold;}
.LINKS li a{color:#0167b6;}



